Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Collocated_Invocation.cpp File Reference

`#include "Collocated_Invocation.h"`
`#include "Collocation_Proxy_Broker.h"`
`#include "ORB_Core.h"`
`#include "Request_Dispatcher.h"`
`#include "TAO_Server_Request.h"`
`#include "Stub.h"`
`#include "operation_details.h"`
`#include "PortableInterceptorC.h"`

Include dependency graph for Collocated_Invocation.cpp:

## Namespaces
namespace | TAO